понедельник, 23 января 2012 г.

Переход на .Net Framework 3.5

В ЛЭРС УЧЕТ 3.0 изменятся требования к системе - для установки и работы системы потребуется .Net Framework 3.5.

Основная причина такого решения - переход на .Net Framework 3.5 производителя компонент, на базе которых строится редактор отчетов.

Комментариев нет:

Отправить комментарий